Subject: Ticket Assigned - wrong
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 16:43:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong rose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rose Bot:  Hi Rose ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96551218190            08:26 PM, 18th Jul                   Bot                   Hi, Welcome           08:26 PM, 18th Jul                   Bot                   Hi welcome           08:26 PM, 18th Jul                   Bot                   Please enter your name           08:26 PM, 18th Jul                     rose                    rose           08:26 PM, 18th Jul                   Bot                    Hi Rose ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            08:26 PM, 18th Jul                     rose                    they sent wrong item           08:26 PM, 18th Jul                   Bot                    Hi Rose ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            08:26 PM, 18th Jul                     rose                    2           08:26 PM, 18th Jul                   Bot                    Please choose your location   1. United Arab Emirates  2. Saudi Arabia  3. Bahrain  4. Kuwait            08:26 PM, 18th Jul                     rose                    4           08:27 PM, 18th Jul                   Bot                    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.            08:27 PM, 18th Jul                   Bot                    Was I able to resolve your query?   1. Yes  2. No            08:27 PM, 18th Jul                     rose                    2           08:27 PM, 18th Jul                   Bot                    Would you like to still talk to one of our agent?   1. Yes  2. No            08:27 PM, 18th Jul                   Sohaib                   Hi&nbsp;Rose ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:30 PM, 18th Jul                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           08:37 PM, 18th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:40 PM, 18th Jul                   Sohaib                   Hi Rose, I have not received a response from you still, please confirm if we are still connected?           08:40 PM, 18th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:43 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2879967